imie = 'Adam'
rok_urodzenia = 1974
aktualny_rok = 2025
wiek = aktualny_rok - rok_urodzenia
print(f"Hej - {imie} - ja jestem Python. Twój rok urodzenia to {rok_urodzenia}")
print(f"W roku {aktualny_rok} masz lat {wiek}")